4S-CLUSTER-DESTROY(1J)

NAME
4s-cluster-destroy - Delete the KB from a cluster.

SYNOPSIS
4s-cluster-destroy kb-name

FILES
This command depends on the config file /etc/4s-cluster, see 4s-cluster(5).

EXAMPLES
$ 4s-cluster-destroy demo

Delete the "demo" knowledgebase. This will completely erase the data in the KB, so use with care. 4s-cluster-start(1).

CAVEATS
If the kb is currently running then it will not be stopped, so the detached backed processes will persist past the destroy operation. 4s-cluster-info(1) can be used to check what KBs are currently running.

SEE ALSO
4s-cluster-create(1), 4s-cluster-start(1), 4s-cluster-stop(1), 4s-cluster-info(1)